body{
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
.commenttext{
	font-size: 12px;
	font-family: verdana;
	color: #414141;
}
.slogan{
	font-size: 16px;
	font-family: verdana;
	font-weight: bold;
	color: #552600;
}
.maintitle{
	font-size: 15px;
	font-family: verdana;
	color: #7a4c27;
}
.albumlisttitle{
	font-size: 20px;
	font-family: verdana;
	font-weight: bold;
	color: white;
}
.albumtext{
	font-size: 13px;
	font-family: verdana;
	color: #414141;
}
.photonum{
	font-size: 11px;
	font-family: verdana;
	color: gray;
}
.phototext{
	font-size: 13px;
	font-family: verdana;
	color: #414141;
}
.separate{
	font-size: 8px;
	color: gray;
}

a.url:link{
	font-size: 12px;
	font-family: verdana;
	text-decoration: none;
}
a.url:hover{
	font-size: 12px;
	font-family: verdana;
	text-decoration: underline;
}
a.url:visited{
	font-size: 12px;
	font-family: verdana;
	text-decoration: none;
}

a.linkstyle:link{
	text-decoration:none;
}
a.linkstyle:visited{
	text-decoration:none;
}
a.linkstyle:hover{
	text-decoration:underline;
}

a.phototitle:link{
	font-size: 13px;
	font-family: verdana;
	text-decoration: none;
}
a.phototitle:visited{
	font-size: 13px;
	font-family: verdana;
	text-decoration: none;
}
a.phototitle:hover{
	font-size: 13px;
	font-family: verdana;
	text-decoration: underline;
}

a.photonum:link{
	font-size: 11px;
	font-family: verdana;
	text-decoration: none;
}
a.photonum:visited{
	font-size: 11px;
	font-family: verdana;
	text-decoration: none;
}
a.photonum:hover{
	font-size: 11px;
	font-family: verdana;
	text-decoration: none;
	color: black;
}
.pageon{
	font-size: 12px;
	font-family: verdana;
	color: #fe5c03;
	font-weight: bold;
	padding: 2px;
}
.otherpages{
	font-size: 8px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
}
a.albumtitle:link{
	font-size: 13px;
	font-family: verdana;
	color: #414141;	
	text-decoration: none;
}
a.albumtitle:visited{
	font-size: 13px;
	font-family: verdana;
	color: #414141;
	text-decoration: none;		
}
a.albumtitle:hover{
	font-size: 13px;
	font-family: verdana;
	color: gray;	
	text-decoration: none;		
}
a.page:link{
	font-size: 11px;
	font-family: verdana;
	color: #414141;
	background-color: none;	
	text-decoration: none;
	padding: 2px;
}
a.page:visited{
	font-size: 11px;
	font-family: verdana;
	color: #414141;	
	background-color: none;
	text-decoration: none;	
	padding: 2px;	
}
a.page:hover{
	font-size: 11px;
	font-family: verdana;
	color: white;	
	background-color: #fe5c03;
	text-decoration: none;	
	padding: 2px;
	padding: 2px;	
}
a.uplevel:link{
	font-size: 11px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
	background-color: none;	
	text-decoration: none;
}
a.uplevel:visited{
	font-size: 11px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
	background-color: none;
	text-decoration: none;	
}
a.uplevel:hover{
	font-size: 11px;
	font-family: verdana;
	color: white;
	padding: 2px;
	background-color: #fe5c03;
	text-decoration: none;	
}
a.pagemove:link{
	font-size: 5px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
	background-color: none;	
	text-decoration: none;
}
a.pagemove:visited{
	font-size: 5px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
	background-color: none;
	text-decoration: none;	
}
a.pagemove:hover{
	color: white;
	padding: 2px;
	text-decoration: none;	
	background-color: #fe5c03;	
}
a.recommender:link{
	font-size: 11px;
	font-family: verdana;
	color: black;
	background-color: none;	
	text-decoration: none;
	padding: 2px;
}
a.recommender:visited{
	font-size: 11px;
	font-family: verdana;
	color: black;	
	background-color: none;
	text-decoration: none;	
	padding: 2px;	
}
a.recommender:hover{
	font-size: 11px;
	font-family: verdana;
	color: white;	
	background-color: #fe5c03;
	text-decoration: none;	
	padding: 2px;
	padding: 2px;	
}
a.user:link{
	font-size: 12px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
	background-color: none;	
	text-decoration: none;
}
a.user:visited{
	font-size: 12px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
	background-color: none;
	text-decoration: none;	
}
a.user:hover{
	font-size: 12px;
	font-family: verdana;
	color: white;
	padding: 2px;
	background-color: #fe5c03;
	text-decoration: none;	
}
#linkindex a
{
	background: url("linkindex.jpg") 0 0 no-repeat;
	display:block;
	width:78px;
	height:25px;
	text-indent: -3000px
}

#linkindex a:hover
{
	background-position: 0px -25px;
} 

#linkalbum a
{
	background: url("linkalbum.jpg") 0 0 no-repeat;
	display:block;
	width:78px;
	height:25px;
	text-indent: -3000px
}

#linkalbum a:hover
{
	background-position: 0px -25px;
} 

#linklandmark a
{
	background: url("linklandmark.jpg") 0 0 no-repeat;
	display:block;
	width:78px;
	height:25px;
	text-indent: -3000px
}

#linklandmark a:hover
{
	background-position: 0px -25px;
} 
body{
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
.commenttext{
	font-size: 12px;
	font-family: verdana;
	color: #414141;
}
.slogan{
	font-size: 16px;
	font-family: verdana;
	font-weight: bold;
	color: #552600;
}
.maintitle{
	font-size: 15px;
	font-family: verdana;
	color: #7a4c27;
}
.albumlisttitle{
	font-size: 20px;
	font-family: verdana;
	font-weight: bold;
	color: white;
}
.albumtext{
	font-size: 13px;
	font-family: verdana;
	color: #414141;
}
.abstract{
	font-size: 13px;
	font-family: verdana;
	color: #414141;
}
.photonum{
	font-size: 11px;
	font-family: verdana;
	color: gray;
}
.phototext{
	font-size: 13px;
	font-family: verdana;
	color: #414141;
}
.separate{
	font-size: 8px;
	color: gray;
}
.word{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6A5332;
	text-decoration: none;
	letter-spacing: 1px;
	line-height: 20px;
}
.tagtext{
	font-size: 12px;
	font-family: verdana;
	color: black;
}
a.tagtext:link,a.tagtext:visited{
	font-size: 12px;
	font-family: verdana;
	text-decoration: none;
	color: white;
}
a.tagtext:hover{
	font-size: 12px;
	font-family: verdana;
	text-decoration: none;	
	color: black;
}
.landmarkTitle{
  color:#414141;
  font-weight:bold;
  font-size:15px;
  font-family: verdana;
}
a.titleLink:link,a.titleLink:visited {
  color:#414141;
  font-weight:bold;
  font-size:15px;
  text-decoration:none;
  font-family: verdana;
}
a.titleLink:hover {
  text-decoration: underline;
  font-family: verdana;
}

a.url:link{
	font-size: 12px;
	font-family: verdana;
	text-decoration: none;
}
a.url:hover{
	font-size: 12px;
	font-family: verdana;
	text-decoration: underline;
}
a.url:visited{
	font-size: 12px;
	font-family: verdana;
	text-decoration: none;
}

a.linkstyle:link{
	text-decoration:none;
}
a.linkstyle:visited{
	text-decoration:none;
}
a.linkstyle:hover{
	text-decoration:underline;
}

a.phototitle:link{
	font-size: 13px;
	font-family: verdana;
	text-decoration: none;
}
a.phototitle:visited{
	font-size: 13px;
	font-family: verdana;
	text-decoration: none;
}
a.phototitle:hover{
	font-size: 13px;
	font-family: verdana;
	text-decoration: underline;
}

a.photonum:link{
	font-size: 11px;
	font-family: verdana;
	text-decoration: none;
}
a.photonum:visited{
	font-size: 11px;
	font-family: verdana;
	text-decoration: none;
}
a.photonum:hover{
	font-size: 11px;
	font-family: verdana;
	text-decoration: none;
	color: black;
}
.pageon{
	font-size: 12px;
	font-family: verdana;
	color: #fe5c03;
	font-weight: bold;
	padding: 2px;
}
.otherpages{
	font-size: 8px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
}
a.albumtitle:link{
	font-size: 13px;
	font-family: verdana;
	color: #414141;	
	text-decoration: none;
}
a.albumtitle:visited{
	font-size: 13px;
	font-family: verdana;
	color: #414141;
	text-decoration: none;		
}
a.albumtitle:hover{
	font-size: 13px;
	font-family: verdana;
	color: gray;	
	text-decoration: none;		
}
a.page:link{
	font-size: 11px;
	font-family: verdana;
	color: #414141;
	background-color: none;	
	text-decoration: none;
	padding: 2px;
}
a.page:visited{
	font-size: 11px;
	font-family: verdana;
	color: #414141;	
	background-color: none;
	text-decoration: none;	
	padding: 2px;	
}
a.page:hover{
	font-size: 11px;
	font-family: verdana;
	color: white;	
	background-color: #fe5c03;
	text-decoration: none;	
	padding: 2px;
	padding: 2px;	
}
a.uplevel:link{
	font-size: 11px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
	background-color: none;	
	text-decoration: none;
}
a.uplevel:visited{
	font-size: 11px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
	background-color: none;
	text-decoration: none;	
}
a.uplevel:hover{
	font-size: 11px;
	font-family: verdana;
	color: white;
	padding: 2px;
	background-color: #fe5c03;
	text-decoration: none;	
}
a.pagemove:link{
	font-size: 5px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
	background-color: none;	
	text-decoration: none;
}
a.pagemove:visited{
	font-size: 5px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
	background-color: none;
	text-decoration: none;	
}
a.pagemove:hover{
	color: white;
	padding: 2px;
	text-decoration: none;	
	background-color: #fe5c03;	
}
a.recommender:link{
	font-size: 11px;
	font-family: verdana;
	color: black;
	background-color: none;	
	text-decoration: none;
	padding: 2px;
}
a.recommender:visited{
	font-size: 11px;
	font-family: verdana;
	color: black;	
	background-color: none;
	text-decoration: none;	
	padding: 2px;	
}
a.recommender:hover{
	font-size: 11px;
	font-family: verdana;
	color: white;	
	background-color: #fe5c03;
	text-decoration: none;	
	padding: 2px;
}
a.recommenderb:link{
	font-size: 11px;
	font-family: verdana;
	color: gray;
	background-color: none;	
	text-decoration: none;
	padding: 2px;
}
a.recommenderb:visited{
	font-size: 11px;
	font-family: verdana;
	color: gray;	
	background-color: none;
	text-decoration: none;	
	padding: 2px;	
}
a.recommenderb:hover{
	font-size: 11px;
	font-family: verdana;
	color: white;	
	background-color: #fe5c03;
	text-decoration: none;	
	padding: 2px;
}
a.others:link{
	font-size: 13px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
	background-color: none;	
	text-decoration: none;
}
a.others:visited{
	font-size: 13px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
	background-color: none;
	text-decoration: none;	
}
a.others:hover{
	font-size: 13px;
	font-family: verdana;
	color: white;
	padding: 2px;
	background-color: #fe5c03;
	text-decoration: none;	
}
a.user:link{
	font-size: 12px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
	background-color: none;	
	text-decoration: none;
}
a.user:visited{
	font-size: 12px;
	font-family: verdana;
	color: #414141;
	padding: 2px;
	background-color: none;
	text-decoration: none;	
}
a.user:hover{
	font-size: 12px;
	font-family: verdana;
	color: white;
	padding: 2px;
	background-color: #fe5c03;
	text-decoration: none;	
}
#linkindex a
{
	background: url("linkindex.jpg") 0 0 no-repeat;
	display:block;
	width:78px;
	height:25px;
	text-indent: -3000px
}

#linkindex a:hover
{
	background-position: 0px -25px;
} 

#linkalbum a
{
	background: url("linkalbum.jpg") 0 0 no-repeat;
	display:block;
	width:78px;
	height:25px;
	text-indent: -3000px
}

#linkalbum a:hover
{
	background-position: 0px -25px;
} 

#linklandmark a
{
	background: url("linklandmark.jpg") 0 0 no-repeat;
	display:block;
	width:78px;
	height:25px;
	text-indent: -3000px
}

#linklandmark a:hover
{
	background-position: 0px -25px;
} 
.vote {
  background-color: #F0FAFF;
  border: 1px solid #646464;
  border-top-width:0px;
}
a {
	font-size: 12px;
	font-family: Arial;
}